template	adm/display_map.gif
red		www/gifs/statred.gif
yellow		www/gifs/statyellow.gif
green		www/gifs/statgreen.gif
purple		www/gifs/statpurple.gif

at		15,308	GENF
at		80,238	LAUSANNE
at		507,195	CHUR
at		445,88	STGALLEN
at		375,91	DUEBENDORF
at		313,118	LUZERN
at		224,95	SOLOTHURN
at		218,63	BASEL
at		392,335	MANNO
at		193,177	BERN

dump		www/map.gif
